.mobile-hidden{
display: none;
}

body{
min-width: 320px;
background: white;
}

.mobile{
display: block;
}

main{
margin-top: 60px;
}


.supports-js #nav-overlay{
position: fixed;
overflow: auto;
top:60px;
}

	#site-header-menu-button{
	line-height: 55px;
	right:30px;
	}
	
	#site-header-menu-icon:after{
	font-size: 26px;
	}
	
	#site-header,
	main{
	border-left-width: 10px;
	}
	
	#nav-content{
	padding-left: 45px;
	padding-right: 45px;
	}
	
	
	#nav-menu-close{
	right: 30px;
	}
	
	#nav-menu{
	width: auto;
	margin-left: 10px;
	display: flex;
	flex-direction: column;
	}
	
	.nav-group{
	display: block !important;
	float: none !important;
	margin: 0 !important;
	width: auto !important;
	}
	
	#nav-group-1{
	order: 1;
	}
	
	#nav-group-2{
	order: 3;
	}
	
	#nav-group-3{
	order: 2;
	}

.quick-links{
max-width: 467px;
margin: auto;
}

.quick-links a{
margin-bottom: 1.5em;
}

.quick-links.interior.columns-2{
width: auto;
margin: auto;
}


.column-group{
display: block;
margin-bottom: 0 !important;
}

.column{
width:auto !important;
display: block !important;
}


.column-padding{
padding-left: 0;
padding-right: 0;
margin: 0.5em 1em;
}

.column.placeholder{
display: none;
}

.column-text{
padding: 0;
}

.content-width{
padding-left: 0px;
padding-right: 10px;
}

	.article-width{
	padding-left: 0px;
	padding-right: 0px;
	}

	
	.cell{
	display: block;
	padding: 0.5em 10px ;
	}
	
.highlight{
padding: 1em 20px 0.5em 20px;
margin: 1em auto;
}

.delivering-results{
padding: 1em 20px 0.5em 20px ;
background: #DFE3DB;
margin: 1em auto;
}

.page-header-section{
position: relative;
}

.banner.photo-content-width  .banner-photo{
margin-left: 0px;
margin-right: 00px;
}

.banner-message-section{
position: relative;
left: 0;
right: 0;
}

	.banner-message{
	position: relative;
	font-size: 18px;
	left: auto;
	right: auto;
	padding: 1em 0;
	border: 1px solid #bbb;
	margin-top: 1em;
	margin-right: 10px;
	}

		.banner-message br{
		display: none;
		}

	.banner-alert-section{
	position: relative;
	margin: 1.5em auto;
	}
	
	main .banner .caption{
	padding-right: 15px;
	}

.banner .page-header-bar{
margin-bottom: 0em;
}

.page-header-bar{
margin-bottom: 1em;
}


#direct-links-tab{
width:50%;
}


	.banner .content-width{
	margin: 0;
	padding: 0;
	}
	
		.page-header,
		.page-header-supplementary{
		padding-left:20px; 
		}


article{
margin-bottom: 0.5em;
}

.aside-group{
display: table;
}

aside{
float: none;
width: auto;
margin: auto;
display:table-footer-group;
}

article.aside-group > :last-child{
margin-bottom: 2em;
}





.article-column{
float: none;
width: auto;
margin: auto;
}


h1{
font-size: 1.5em;
}

.page-header{
margin: 0;
}

.lead{
font-size: 1.2em;
line-height: 140%;
}


hr,
hr.margin-medium{
margin: 1em 0;
}


#site-header{
height: 60px;
position: fixed;
top:0;
left:0;
right:0;
z-index: 100;
}

:target:before {
content:"";
display:block;
height:60px; /* fixed header height*/
margin-top:-60px; /* negative fixed header height */
}

	#site-header-logo{
	max-height: 25px;
	width: auto;
	max-width: 60%;
	left:20px;
	line-height: 60px;
	margin-top: 2px;
	}



#site-header #nav-main{
position: fixed;
top:60px;
left:0;
right:0;
bottom:0;
overflow: auto;
opacity: 0;
visibility: hidden;
transition: 0.3s;
background: rgba(0, 0, 0, 0.5);
}

#site-header #nav-main.menu-open{
opacity: 1;
visibility: visible;
}

	#site-header .nav-menu{
	position: relative;
	width: auto;
	left: auto;
	right: auto;
	top:auto;
	bottom: auto;
	margin: 0;
	padding: 0;
	background: white;
	}

		#nav-menu .menu-head{
		font-weight: bold;
		color:white;
		display: block;
		padding: 8px 30px;
		cursor: pointer;
		}
		
		#nav-menu .menu-group > a{
		font-weight: normal;
		}
		
			#nav-menu  .menu-group{
			display: none;
			}
			
			#nav-menu .sub-menu.menu-open{
			display: block;
			}
			
			#nav-menu .menu-group a{
			padding-left: 50px;
			}

				
				#site-header-search-button{
				display: none;
				}


@media (max-width: 540px){	
	#site-header-menu-label {
	display: none;
	}

	#nav-menu-close{
	display: none;
	}


	.menu-open #site-header-menu-icon{
	background: url(../../images/close.svg) no-repeat center center;
	}
}

main{
}

.feature-links{
width: auto;
font-size: 1.25em;
}

.feature-links.grid li{
display: block;
width: auto;
float: none;
height: auto;
}

	.feature-links.grid a{
	display: block;
	padding: 0.75em 0.25em;
	}
	
#direct-links .column{
padding: 2em 0;
}

	#direct-links-features .column-photo{
	height: auto;
	}

	#direct-links .column-text{
	height: auto;
	}
	
	
.sub-nav li{
display: block;
font-size: 0.9em;
}

.sub-nav li:after{
content: none;
}
	.sub-nav a{
	display: block;
	}
	

	table.collapsible{
	margin:0 auto 1em auto;
	border-bottom:1px solid #C6D7ED;
	}

	table.collapsible thead,
	table.collapsible th{
	display: none;
	}
	
	table.collapsible tr{
	display:block;
	vertical-align: top;
	width: auto;
	border-top:1px solid #C6D7ED;
	padding: 0.5em 0;
	text-align: left;
	}

	table.collapsible tr.rule-below{
	border-bottom: 2px solid #005A9C;
	}
	

	table.collapsible td{
	display: block;
	border:none;
	width:auto;
	vertical-align: top;
	padding-top:3px;
	padding-bottom:3px;
	}
	
	table.collapsible td.empty{
	padding: 0;
	}
	
	table.collapsible td[data-header]{
	background:none;
	}
	
	table.collapsible td[data-header]:before{
	content:attr(data-header) ": ";
	display: block;
	float: left;
	font-weight: normal;
	width: 45%;
	margin-right: 5%;
	text-align: left;
	}
	
	table.collapsible tr.indent td[data-header]{
	padding-left: 2em;
	}

	
	@media (max-width: 480px){	
		table.collapsible tr{
		width: auto;
		display: block;
		margin: 0;
		}

	}

.table-container{
overflow: auto;
}

.ui-tabs-nav li{
margin-right: 0px;
}

	.ui-tabs-nav a{
	font-size: 1em;
	padding:5px 15px;
	}

ul{
padding-left: 1em;
}


.card{
display: block;
width:auto;
}



.news-release-list a{
padding-left: 20px;
padding-right: 20px;
}



@media (max-width: 640px){	
	form.labels-beside label,
	form.labels-beside .label-placeholder{
	display: block;
	width: auto;
	max-width: none;
	}

	form.labels-beside .fields{
	width: 100%;
	}
}


form.labels-beside .fields{
margin: 0 !important;
}


@media (max-width: 580px){	
	footer{
	display: table;
	}
		#footer-copyright{ 
		display: table-footer-group; 
		}
}


#footer-nav-content{
padding-top: 1em;
}




@media (max-width: 640px){
	#footer-links li{
	width: auto;
	float:none;
	}	
}

@media (max-width: 520px){
	#download-print-version,
	#back-to-top{
	float: none;
	display: block;
	padding:  42px 0 0 0;
	margin-bottom: 1em;
	background-size:  auto 40px;
	background-position:  top center;
	}
}

.inset{
float:none;
margin-left: auto;
margin-right: auto;
max-width: none;
}

.column-count-2{
-webkit-column-count: auto;
-moz-column-count: auto;
column-count: auto;
}

.column-content{
margin: 0;
padding: 1em 0;
width: auto;
}


article .expander{
width:auto;
}

.spacer{
margin-bottom: 1em;
}

	#banner-title{
	font-size: 9vw;
	line-height: 1.1;
	}


#banner-title-area{
padding-right: 30px;
}